@charset "UTF-8";
.cariforumintro{ border-left: solid 4px #28903B;
    padding: 10px 10px 10px 25px;
    text-align: justify;
    margin-right: 20px; margin-bottom: 0!important}
	.cargreen{color:#28903B}
	.cariattend{background:#FF7D54; color:#fff}
	.cariattend ul{color:#fff; font-size:20px}
.bussecinfo strong, .cariwhere strong{color:#0ABCE1!important}
.cariintro{width:80%; margin:0 auto}
.cariintro .wp-block-column:first-child{flex-basis:30%; margin-right: 0}
.cariintro .wp-block-column:last-child{flex-basis:70%}
.cariintro h2{font-size:35px; line-height: 40px}
.cribg{background:url(../img/carib.png) no-repeat}
.bottom-shape:before {
    content: "";
    position: absolute;
    left: 0px;
    background: url(../img/app-shape.png) center no-repeat;
    width: 100%;
    height: 51px;
    top: -51px;
}